body, html{
    margin: 0px;
    padding: 0px;
    height: 100%;
    width: 100%;
}
body{
    background: url(emo.jpg) 50% 50%;
    background-size: cover; 
    font-family: "Montserrat",sans-serif;
}
.container{
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    text-align: center;
    color: white;
}

.container h1{
    text-transform: uppercase;
    font-size: 60px;
    margin: 0px;
    letter-spacing: 10px;
}
.container h2{
    margin: 0px;
    font-size: 20px;
    font-weight: 500px;
    font-style: italic;
}

.count{
    margin: 40px 0px;
    display: inline-block;
}

.countd{
   
   width: 80px;
   height: 80px;
   border: 2px solid;
   margin: 0 30px;
   font-size: 12px;
   border-radius: 50%;
   overflow: hidden;  
}

.countd spam{
    display: block;
    font-size: 26px;
    margin-top: 14px;
}